a, a .fa {transition: all 600ms ease-in-out !important;}
.btn {padding: 10px 30px;color: #0086ac;border-radius: 30px;border: 2px solid #0086ac;font-weight: 700;text-transform: uppercase;letter-spacing: .4px;transition: all 600ms ease-in-out;}
.btn:hover {color: #fff;background-color: #0086ac;}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline {border-width: 2px !important;font-weight: bold;}
.vc_btn3.vc_btn3-size-md .vc_btn3-icon {font-size: 18px !important;}
.wpb_single_image.no-rounded img {border-radius: 0;}
#single-page .header-overlay {background-size: cover !important;background-position: top center !important;}
#menu-main-menu li {transition: all 600ms ease-in-out;}
#menu-main-menu li:hover, #menu-main-menu .current-menu-item, #menu-main-menu .current-page-ancestor {background-color: #037494 !important;}
#menu-main-menu .current-menu-item a {}
.home .navbar.navbar-default, .home .navbar.navbar-default.navbar-shrink.fixed-menu {background: transparent !important;}
.home #menu-main-menu li:hover, .home #menu-main-menu .current-menu-item, .home #menu-main-menu .current-page-ancestor {background-color: transparent !important;}
.home #menu-main-menu li:hover a {border-bottom: 2px solid #0086ac;padding-bottom: 15px !important;}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline {border: 1px solid #0086ac;color: #0086ac !important;}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:hover {border: 1px solid #0086ac;color: #fff !important;}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:hover .fa {color: #fff;}
.comment-count {display: none;}
.wpb_single_image.vc_align_left.iso-pic {float: left;margin-right: 25px;}
.btn_container button, .btn_container a {border: 2px solid #0086ac !important;color: #0086ac !important;font-weight: bold;}
.btn_container button:hover, .btn_container a:hover {border: 2px solid #0086ac !important;color: #fff !important;background-color: #0086ac !important;}
#contactcolumns a {color: #252525;}
#contactcolumns a:hover {text-decoration: underline;}
#contactcolumns p {font-weight: 400;color: #252525;}
.wpcf7 label {width: 100%;}
.wpcf7 input, .wpcf7 textarea {margin-top: 5px !important;margin-bottom: 5px !important;}
.wpcf7-form textarea, .wpcf7-form input:not([type="submit"]) {border: 2px solid #c0c0c0 !important;transition: all 600ms ease-in-out;background-color: #efefef !important;}
.wpcf7-form textarea:focus, .wpcf7-form input:not([type="submit"]):focus {border: 2px solid #000 !important;}
.wpcf7-form textarea {min-width: 100%;}
.wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper {padding-bottom: 62% !important;}
.modal-content-inner .wpcf7-not-valid-tip, .section .wpcf7-mail-sent-ok, .section .wpcf7-not-valid-tip {top: 5px !important;}
.section .wpcf7-not-valid-tip {background-color: #f63b2e !important;}
.wpcf7-response-output {position: relative !important;margin: 0 !important;left: 0 !important;padding: 0 !important;}
.modal-content-inner .wpcf7-not-valid-tip, .section .wpcf7-mail-sent-ok, .section .wpcf7-not-valid-tip {text-align: center;top: -15px !important;}
a#cn-accept-cookie {border: 1px solid;padding: 2px 10px;border-radius: 10px;text-transform: capitalize;}
a#cn-accept-cookie:hover {border: 1px solid #252525;color: #252525;background-color: #0086ac;}
#cn-more-info {text-decoration: underline;}
#cn-more-info:hover {text-decoration: none;}
@media (max-width: 960px) {.home .navbar.navbar-default, .home .navbar.navbar-default.navbar-shrink.fixed-menu {background: #0086ac !important;}}
@media (max-width: 480px) {.single-post section h1.section-heading {font-size: 36px;line-height: 38px;}
	#single-page .single-page-content h2 {font-size: 26px;line-height: 37px;}}
.home section {padding: 30px 0;}
.home #uzletagaink {background-color: #efefef;}
.home #uzletagaink .wpb_single_image img {border-top-left-radius: 10px;border-top-right-radius: 10px;overflow: hidden;}
#latest-blog-posts .section-subheading, #our-work .section-subheading {margin-bottom: 5px !important;}
#latest-blog-posts {padding-bottom: 30px !important;}
.first-widget-area img {margin-bottom: 15px;}
.portfolio-item.item-size-small {border: 2px solid #f2f2f2;transition: all 200ms ease-in-out;}
.portfolio-item.item-size-small:hover {border: 2px solid transparent;}
.vc_grid.vc_row .vc_grid-item .wpb_content_element {border: 2px solid #e8e9e9;border-top-left-radius: 10px;overflow: hidden;border-top-right-radius: 10px;border-bottom: 0px;}
.vc_grid-item-mini .vc_gitem-zone-a .vc_gitem-row-position-middle {border-top: 0px;}
.blog #wrapper {background-color: #efefef !important;}